Subject: Re: [lojban] x3 of dasni

From: John Cowan <[email-masked]>
Date: Fri, 9 Aug 2002 15:06:19 -0400 (EDT)

Jay F Kominek scripsit:

> Or maybe this is somehow a trick question...

Well, sort of. Take another example: balvi. If I say that Caesar's death
happened after the institution of the Julian calendar (duh), what is the
time of that event? Statements about space (or time) relationships don't
themselves have a privileged location in space (or time).

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Consider the matter of Analytic Philosophy. Dennett and Bennett are well-known.
Dennett rarely or never cites Bennett, so Bennett rarely or never cites Dennett.
There is also one Dummett. By their works shall ye know them. However, just as
no trinities have fourth persons (Zeppo Marx notwithstanding), Bummett is hardly
known by his works. Indeed, Bummett does not exist. It is part of the function
of this and other e-mail messages, therefore, to do what they can to create him.